body{
	background: #EAEAEA;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#sbigal img {
    height: auto;
    width: 1000px;
}
.dvd{
	width: 100%;
	background: white;
}

#correos1{
	display: none;
}
::placeholder {
	color: #aa9767;
}
#encabezado{
	background-size: auto 100%;
}
#logo{
  border-radius: 50%;
}
#logo img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}
#what img{
	margin-bottom: 20%;
}
#galim{
	width: auto;
}
#galim img{/*modificar la vista de las imagenes de la galeria*/
	  width: 950px;
    height: 950px;
    object-fit: cover;
}
#galin{/*se modifica el espacioado de los radiobutton de las imágenes*/
	margin-top: 20%;
}
#eticont {
    color: black;
    margin-left: 75px;
    margin-right: 75px;
    font-size: 3em;
}
.d2{/*en caso de que el correo sea muy largo*/

}

.galcont {
    margin-top: 50px;
}

.btnwith{/*boton enviar*/
	margin-top: 20%;
    margin-bottom: 5%;
    width: 95%;
    padding: 20px;
    background: #1a3e9a;
    color: white;
    font-size: 3em;
    border-radius: 50px;
    cursor: pointer;
    font-weight: bold;
    height: 90px;
}

#im{
	margin-left: 2%;
	margin-right: 2%;
	width: 20%;
}


@media only screen and (min-width: 1050px) {
  /* For desktop: */
    body{
  		background: #EAEAEA;
  		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
    }
    .dvd{
		width: 90%;
		background: white;
	}
	#correos1{
		display: none;
	}
	#etc{
		display: flex;
	}
	#what img{
		margin-bottom: 15%;
	}
	#smsm{
		margin-bottom: 19%;
	}
	#bigal{
		width: 90%;
	}
}

@media only screen and (min-width: 1150px) {
  /* For desktop: */
    body{
  		background: #EAEAEA;
  		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
    }
    .dvd{
		width: 75%;
		background: white;
	}
	#correos1{
		display: none;
	}
	#etc{
		display: flex;
	}
	#what img{
		margin-bottom: 22%;
	}
	#bigal{
		width: 75%;
	}
}

@media only screen and (min-width: 1230px) {
  	.dvd{
		width: 75%;
		background: white;
	}
	#bigal{
		width: 75%;
	}
}

@media only screen and (min-width: 1350px) {
    .dvd{
		width: 70%;
		background: white;
	}
	#smsm{
		margin-bottom: 22%;
	}
	#bigal{
		width: 70%;
	}
}


@media only screen and (min-width: 1450px) {
  /* For desktop: */

    .dvd{
		width: 70%;
		background: white;
	}
}

@media only screen and (min-width: 1600px) {
  /* For desktop: */

    .dvd{
		width: 60%;
		background: white;
	}
	#bigal{
		width: auto;
	}
}

.fetc{
	width: 700px;
}



.icons{
	width: 30%;
	margin-left: 3%;
	color: black;
    font-size: 3em;
    text-align: center;
}
.iconoscont{
	width: 100%;
	display: flex;
	float: left;
}

.ics{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.icon_tel{
	width: 255px;
	height: 255px;
	border-radius: 50%;
}

.icon_tel img{
	width: 60%;
	height: 60%;
}

.icon_sms{
	margin-top: 40%;
	width: 150px;
	height: 150px;
	border-radius: 50%;
}
.icon_sms img{
	width: 60%;
	height: 60%;
}
.iconss{
	height: 350px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

